[ Maverik Level 1 functions ]

#

mav_objectDataWith

## Summary

Query the object bound to the specified data.

## Syntax

MAV_object *mav_objectDataWith(void *d);

- void *d
  Data to query.

## Description

This function efficiently searches through all known Maverik objects to locate the object whose associated data is `d`.

## See also

mav_objectNew.html>mav_objectNew, mav_objectDataGet.html>mav_objectDataGet

Back to the index page.